1 2 3 4 5 6

Vulnerabilidades rss pdf

Coordinación de Seguridad de la Información - UNAM-CERT -- DGTIC-UNAM

Bolwin de Seguridad UNAM-CERT-2009-007 Vulnerabilidades en Microsoft Office Visio podría permitir la ejecución remota de código

La Actualización de seguridad resuelve tres problemas reportados de manera privada a Microsoft sobre Visio, los cuales pueden permitir la ejecución remota de código si un usuario abre un archivo de Visio especialmente diseñado. Un atacante que explote exitosamente esta vulnerabilidad puede tomar control completo del sistema afectado. El atacante puede instalar programas, ver, modificar o borrar datos; o crear nuevas cuentas con todos los privilegios. Aquellos usuarios que se encuentran en una configuración con menos privilegios en el sistema pueden tener un menor impacto que aquellos que tienen permisos administrativos. Esta actualización de seguridad se clasifica como importante para Microsoft Office Visio 2002 Service Pack 2, Microsoft Office Visio 2003 Service Pack 3, y Microsoft Office Visio 2007 Service Pack 1. La actualización de seguridad cubre las vulnerabilidades modificando la manera en que Microsoft Office Visio realiza validaciones cuando se abres archivos de Visio.

  • Fecha de Liberación: 10-Feb-2009
  • Ultima Revisión: 12-Feb-2009
  • Fuente: Microsoft Corp.
  • CVE ID: CVE-2009-0095 CVE-2009-0096 CVE-2009-0097
  • Riesgo Importante
  • Problema de Vulnerabilidad Local
  • Tipo de Vulnerabilidad Ejecución remota de código

Sistemas Afectados

Microsoft Windows todas las versiones Microsoft Visio 2002 Service Pack 2 KB955654
Microsoft Windows todas las versiones Microsoft Visio 2003 Service Pack 3 KB955655
Microsoft Windows todas las versiones Microsoft Visio 2007 Service Pack 1 KB957831

Sistemas No Afectados

Microsoft Windows todas las versiones Microsoft Office Visio 2002 Viewer == Any
Microsoft Windows todas las versiones Microsoft Office Visio 2003 Viewer == Any
Microsoft Windows todas las versiones Microsoft Office Visio Viewer 2007 == Any
Microsoft Windows todas las versiones Microsoft Office Visio Viewer 2007 Service Pack 1 == Any
  1. Índice de Explotabilidad

    Vulnerabilidad en la Validación de la Memoria - CVE-2009-0095

    Existe un exploit inconsistente

    Vulnerabilidad de Corrupción de la Memoria - CVE-2009-0096

    Existe un exploit inconsistente

    Vulnerabilidad de Corrupción de la Memoria - CVE-2009-0097

    Existe un exploit inconsistente

  2. Descripción

    Vulnerabilidad en la Validación de la Memoria - CVE-2009-0095

    Existe una vulnerabilidad de ejecución remota de código en la forma en que Microsoft Office Visio valida datos cuando abre archivos de Visio. Un atacante puede explotar la vulnerabilidad enviando archivos especialmente diseñados que pueden ser enviados como datos adjuntos en correos electrónicos, o bien en sitios especialmente diseñados o comprometidos. Si un usuario se encuentra firmado con privilegios administrativos, un atacante que pueda explotar esta vulnerabilidad puede tomar completo control del sistema afectado. El atacante puede instalar programas, ver, modificar o borrar datos; o crear nuevas cuentas con todos los privilegios. Aquellos usuarios que se encuentran en una configuración con menos privilegios en el sistema pueden tener un menor impacto que aquellos que tienen permisos administrativos.

    Vulnerabilidad de Corrupción de la Memoria - CVE-2009-0096

    Existe una vulnerabilidad de ejecución de código remoto en la forma en que Microsoft Office Visio copia datos en la memoria. Un atacante puede explotar la vulnerabilidad enviando archivos malformados que pueden ser enviados como datos adjuntos en correos electrónicos, o bien en sitios especialmente diseñados o comprometidos.

    Vulnerabilidad de Corrupción de la Memoria - CVE-2009-0097

    Existe una vulnerabilidad de ejecución de código remoto en la forma en que Microsoft Office Visio maneja la memoria al abrir un archivo de Visio. Un atacante puede explotar la vulnerabilidad enviando archivos malformados que pueden ser enviados como datos adjuntos en correos electrónicos, o bien en sitios especialmente diseñados o comprometidos.

  3. Impacto

    Vulnerabilidad en la Validación de la Memoria - CVE-2009-0095

    Un atacante que explote exitosamente esta vulnerabilidad podrá correr código arbitrario con permisos del usuario firmado.

    Si un usuario se encuentra firmado con privilegios administrativos, el atacante puede tomar completo control del sistema afectado. El atacante puede instalar programas, ver, modificar o borrar datos; o crear nuevas cuentas con todos los privilegios. Aquellos usuarios que se encuentran en una configuración con menos privilegios en el sistema pueden tener un menor impacto que aquellos que tienen permisos administrativos.

    Vulnerabilidad de Corrupción de la Memoria - CVE-2009-0096

    Un atacante que explote exitosamente esta vulnerabilidad podrá correr código arbitrario con permisos del usuario firmado.

    Si un usuario se encuentra firmado con privilegios administrativos, el atacante puede tomar completo control del sistema afectado. El atacante puede instalar programas, ver, modificar o borrar datos; o crear nuevas cuentas con todos los privilegios. Aquellos usuarios que se encuentran en una configuración con menos privilegios en el sistema pueden tener un menor impacto que aquellos que tienen permisos administrativos.

    Vulnerabilidad de Corrupción de la Memoria - CVE-2009-0097

    Un atacante que explote exitosamente esta vulnerabilidad podrá correr código arbitrario con permisos del usuario firmado.

    Si un usuario se encuentra firmado con privilegios administrativos, el atacante puede tomar completo control del sistema

  4. Solución

    Vulnerabilidad en la Validación de la Memoria - CVE-2009-0095; Vulnerabilidad de Corrupción de la Memoria - CVE-2009-0096 y

    Vulnerabilidad de Corrupción de la Memoria - CVE-2009-0097

    Dado que las vulnerabilidades usan los permisos del usuario que abra el archivo, se recomienda usar cuentas no administrativas para tareas que no requieran elevación de privilegios.

    La vulnerabilidad no se puede ejecutar si el usuario no abre el archivo diseñado para explotarla. El hecho de recibir un correo con un archivo de este tipo no representa el riesgo en sí. Se recomienda no abrir archivos si no es que estos son esperados por parte de un remitente conocido.

    Instale las siguientes actualizaciones, dependiendo del sistema afectado.

    1. Microsoft Office Visio 2002 Service Pack 2

    2. Microsoft Office Visio 2003 Service Pack 3

    3. Microsoft Office Visio 2007 Service Pack 1

La Coordinación de Seguridad de la Información/UNAM-CERT agradece el apoyo en la elaboración ó traducción y revisión de éste Documento a:

  • Manuel Ignacio Quintero Martínez (mquintero at seguridad dot unam dot mx)

UNAM-CERT
Equipo de Respuesta a Incidentes UNAM
Coordinación de Seguridad de la Información

incidentes at seguridad.unam.mx
phishing at seguridad.unam.mx
http://www.cert.org.mx
http://www.seguridad.unam.mx
ftp://ftp.seguridad.unam.mx
Tel: 56 22 81 69
Fax: 56 22 80 47


Universidad Nacional Autonoma de México Aviso legal |  Créditos |  Staff |  Administración
Copyright © Todos los derechos reservados
UNAM - CERT